ISCS00000 - Feature #680

291PCI00000SVMIDD
08/07/2020 10:41 AM - yufeng wu

Status: Resolved
Priority: Normal
Assignee: jy Wang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/07/2020

100%
0.00 hour
0.00 hour

Description

202008070000000000
192.168.2.91

00sHL17 c3 0000000000svaOOn

History

#1 - 08/10/2020 09:59 AM - yufeng wu
- Subject changed from 2.91PC100000 SVGIOD to 2.91PCI0N000 SVMIDD

#2 - 12/09/2024 02:21 PM - jy Wang

- Status changed from New to Resolved

- Assignee set to jy Wang
- % Done changed from 0 to 100

04/10/2025

1/1
